# CreateMarkerType

## Example Usage

```typescript
import { CreateMarkerType } from "@lukehagar/plexjs/sdk/models/operations";

let value: CreateMarkerType = CreateMarkerType.Intro;
```

## Values

| Name         | Value        |
| ------------ | ------------ |
| `Intro`      | intro        |
| `Commercial` | commercial   |
| `Bookmark`   | bookmark     |
| `Resume`     | resume       |
| `Credit`     | credit       |